[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[futures_account]
Width=80
Index=0
[product_code]
Width=80
Index=1
[hedge_type]
Width=100
Index=2
[commodity_group_name]
Width=90
Index=3
[pre_offer_margin]
Width=100
Index=4
[locked_margin]
Width=120
Index=5
[buy_margin]
Width=100
Index=6
[sell_margin]
Width=100
Index=7
[variety_lock_margin]
Width=120
Index=8
[variety_nav_margin]
Width=0
[multivariety_lock_margin]
Width=120
Index=10
[sell_opt_lowest_risk]
Width=120
Index=11
[sell_opt_premium]
Width=110
Index=12
[exch_hold_margin]
Width=0
[variety_total_margin]
Width=100
Index=14
[strategy_margin]
Width=130
Index=15
[delivery_margin]
Width=120
Index=16
[delivery_entrust_margin]
Width=120
Index=17
[span_entrust_margin]
Width=110
Index=18
